﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32014.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Authn", "Authn\Authn.csproj", "{C78739EB-3F3B-4045-A845-E29B80E26743}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AuthnData", "AuthnData\AuthnData.csproj", "{69E306A4-7665-4A19-962D-809BB2BA4180}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C78739EB-3F3B-4045-A845-E29B80E26743}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C78739EB-3F3B-4045-A845-E29B80E26743}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C78739EB-3F3B-4045-A845-E29B80E26743}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C78739EB-3F3B-4045-A845-E29B80E26743}.Release|Any CPU.Build.0 = Release|Any CPU
		{69E306A4-7665-4A19-962D-809BB2BA4180}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{69E306A4-7665-4A19-962D-809BB2BA4180}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{69E306A4-7665-4A19-962D-809BB2BA4180}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{69E306A4-7665-4A19-962D-809BB2BA4180}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B46444EB-901A-4D12-8F3F-765E116EBD93}
	EndGlobalSection
EndGlobal
